package de.duehl.html.download;

import de.duehl.basics.version.Version;

public class HtmlDownloadVersion {

    private final Version version;

    public HtmlDownloadVersion() {
        version = new Version("063", "Oktober 2024");
    }

    public Version getVersion() {
        return version;
    }

}
